Yeti 0.2.13 doesn't work with these adaptors #8

Closed
ryanseddon opened this Issue Nov 7, 2012 · 2 comments

Comments

Projects
None yet
1 participant
Owner

ryanseddon commented Nov 7, 2012

The release of 0.2.13 has changed quite a bit but now provides a nice API for adding test driver support.

I have jasmine working using the new API, will convert the others.

Owner

ryanseddon commented Nov 8, 2012

I'm gonna try and get official support inside Yeti rather than having to deal with adaptors http://yuilibrary.com/projects/yeti/ticket/112

Owner

ryanseddon commented Nov 17, 2012

Submitted PR to add native support to Yeti yui/yeti#20

@ryanseddon ryanseddon closed this Nov 22, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment